﻿a.level1
{
    background-image: url(../images/redarrow.jpg);
    background-repeat: no-repeat;
    background-position: 0 4px;
    padding-left: 20px;
    text-decoration: none;
    color: #b10001;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
}
a.level2,span.level2
{
    background-image: url(../images/blackarrow.jpg);
    background-repeat: no-repeat;
    background-position: 0 4px;
    padding-left: 20px;
    text-decoration: none;
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
}
a.level3
{
    background-image: url(../images/bluearrow.jpg);
    background-repeat: no-repeat;
    background-position: 0 4px;
    padding-left: 20px;
    text-decoration: none;
    color: #1c3d9a;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
}
